@media (max-width:900px){
  .u2c4w3074w6 .z9zrz4rmm29px2a{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vmldzww{justify-content:flex-start}
  .e82aj0azt4px,.nlp5yxrz3qy9f6,.iqs1dpn,.wicte81km,.zqpu14x{grid-template-columns:1fr!important}
  .vjoagxqg{display:block!important;transform:none!important}
  .yqft70dxu8tg .iqs1dpn{grid-template-columns:1fr}
  .kltuxyucs h2{font-size:34px}
}
@media (max-width:560px){
  .z9zrz4rmm29px2a{width:min(100% - 24px,1180px)}
  .e82aj0azt4px{padding:18px}
  .n32qqcfl8p{padding:6px 7px;font-size:13px}
  .z3rgywg39q0j2u,.vjoagxqg,.kkviv2bew,.tjpsw5g4i6taw,.wagjj1b,.o5kuaf9{padding:16px}
}
